/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */



 
/* =============================================================================
 *   HTML Elements
 * ========================================================================== */



/* =============================================================================
 *   Links
 * ========================================================================== */



/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */

#page-title {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

/* =============================================================================
 *   Main Zones 
 * ========================================================================== */

	.front #zone-preface-wrapper {
		top: 0px;
	}

	.front #zone-logo-wrapper {
		margin-bottom: 280px;
	}

/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*BANNER*/
#block-views-banner-block-1 .banner_slide {
    background-size: 1800px auto !important;
}

#block-views-banner-block-1 .flexslider .slides img {
	width: 100%;
	margin: 0 auto;
	height: 280px !important;
}


/*filter blocks*/
	.block-panels-mini .ctools-collapsible-container {
		/*display:none;*/
	}

/*--HOME BLOCKS--*/

	/*NEWS/NIEUWS*/
	#block-views-nieuws-block-1 .view-content {
		min-height: 39.5em; /*magical 3em less*/
	}

	/*firefox fix for margin difference on bottom because of browser interpretation*/
	@-moz-document url-prefix() {
		/*NEWS/NIEUWS*/
		#block-views-nieuws-block-1 .view-content {
			min-height: 40.5em; /*magical extra 1 em on top of the collapsing 1 em margin*/
		}
	}


	/*WAAROM LID*/
	#block-block-4 .advantages {
		/*height of news block minus heights/padding of ledenservice and mystery 0.5em*/
		min-height:         calc(42.5em - 0.875em * 2 - 0.857em * 4 - 5.5em - 2.5em - 0.5em - 2px); 
		min-height:    -moz-calc(42.5em - 0.875em * 2 - 0.857em * 4 - 5.5em - 2.5em - 0.5em - 2px); 
		min-height: -webkit-calc(42.5em - 0.875em * 2 - 0.857em * 4 - 5.5em - 2.5em - 0.5em - 2px); 

		padding: 1em 1em 1.5em 1.7em;
		font-size: 1em;
		line-height: 130%;
	}
	#region-sidebar-second .block#block-block-4 {
		margin-bottom: 1.25em; /*override: cut margin in half, thus pull up calendar block*/
	}

	/*NEWSLETTER*/
	#block-block-5 {
			width: 48.5%;
			margin-right: 3%;
			float: left;
			clear: left;
		}
		#block-block-5 .newsletter {
			min-height: 360px;
		}

		#block-block-5 .newsletter .text {
			padding-top: 6em;
			padding-bottom: 1.25em;
		}
		#block-block-5 .newsletter .example {}

			#block-block-5 .newsletter .example img {
				width: 120px !important;
				right: 0em;
			}

	/*PROMOTED BLOG*/
	#block-views-blogs-block-1 {
		width: 48.5%;
		float: left;
		clear: right;
	}
		#block-views-blogs-block-1 .field-name-title {
			/*height of newsletter minus height of blog image and texts and margins*/
			min-height:         calc(360px - 149px - 40px - 1em);
			min-height:    -moz-calc(360px - 149px - 40px - 1em);
			min-height: -webkit-calc(360px - 149px - 40px - 1em);
		}

		#block-views-blogs-block-1 .field-name-link-naar-blogs {
			margin-bottom: 0em;
		}

	/*CALENDAR/KALENDER*/
	#block-views-kalender-block-1 {
		position: relative;
	}

	#block-views-kalender-block-1 .content {
		/*height of newsletter plus 1em (collapsed margins?)*/
		min-height:         calc(360px + 1em);
		min-height:    -moz-calc(360px + 1em);
		min-height: -webkit-calc(360px + 1em);
		max-height:         calc(360px + 1em);
		max-height:    -moz-calc(360px + 1em);
		max-height: -webkit-calc(360px + 1em);
	}
	
	#block-views-kalender-block-1 .view-content {
		/*nicely cut off content*/
		max-height:         calc(360px - 2.75em);
		max-height:    -moz-calc(360px - 2.75em);
		max-height: -webkit-calc(360px - 2.75em);
		overflow: hidden;	
	}


	#block-views-kalender-block-1 .more-link {
		position: absolute;
		bottom: 0;
		right: 0;
		display: block;
		width: 100%;
	}


/*SHARE/ADDTHIS*/
#block-block-6 .share.left,
#block-block-6 .share.right {
	clear: none;
	width: auto;
}



/*LEDENSERVICE/JURIDISCHE HELPDESK*/
	.service:before {
		display: none;
	}

/* =============================================================================
 *   Fields & Content types
 * ========================================================================== */



 /* =============================================================================
 *   Views
 * ========================================================================== */

/*CONTENT TYPE: BLOCKS*/
	#block-views-blokken-block-1 .views-row {
		margin-bottom: 3%;
	}

/*WEBSHOP/WEBWINKEL*/
	.view-mode-catalogus .display-price span,
	/*.view-id-webwinkelindex */.webshop .left .price .tag {
		background: rgba(209,0,54,1);
	}

/*NEWS/NIEUWS*/
.page-nieuws h1,
.page-highlights h1,
.page-leden-aan-het-woord h1 {
	margin-bottom: 0;
}

/*CONTENT TYPE: BLOCKS*/
	#block-views-blokken-block-1 .views-row,
	:root #block-views-blokken-block-1 .views-row {
		width: 31.93%;
		margin-right: 2.1%;
	}

	#block-views-blokken-block-1 .views-row:nth-child(3n) {
		margin-right: 0;
	}
	#block-views-blokken-block-1 .views-row:nth-child(3n+1) {
		clear: left;
	}

/*AGENDA/CALENDAR OVERVIEW*/
	.page-over-verus-kalender .views-field-field-datum-value {
		width:         calc(16% - 0.5em);
		width:    -moz-calc(16% - 0.5em);
		width: -webkit-calc(16% - 0.5em);
	}

	.page-over-verus-kalender .view-id-kalender .views-field-title {
		width: 84%;
	}


/*'COCKPITPAGES'/'DASHBOARDPAGES': DOELGROEPENOVERZICHT & THEMA-OVERZICHT*/
	/*make more-links unstick to top*/
	.page-doelgroepenoverzicht .view-content,
	.page-thema-overzicht .view-content {
		overflow: auto;
	}

	/*news*/
	#block-views-doelgroepen-block .views-row,
	#block-views-themas-block .views-row {
		width: 31.91%;
		margin-right: 2.13%;
		float: left;
		border-bottom: 0;
	}
	#block-views-doelgroepen-block .views-row:nth-child(3n),
	#block-views-themas-block .views-row:nth-child(3n) {
		margin-right: 0;
	}

	/*calendar/kalender*/
	#block-views-doelgroepen-block-1 .views-field-field-datum,
	#block-views-themas-block-1 .views-field-field-datum {
		width: calc(20% - 1em);
	}
	#block-views-doelgroepen-block-1 .views-field-title,
	#block-views-themas-block-1 .views-field-title {
		width: 80%;
	}



/* =============================================================================
 *   Overrides
 * ========================================================================== */
